Announcement

Collapse
No announcement yet.

"Warning: gmmktime(): You should be using the time() function instead in ...."

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] "Warning: gmmktime(): You should be using the time() function instead in ...."

    I upgraded to 4.2.2 and not I get this error when viewing threads:
    Warning: gmmktime(): You should be using the time() function instead in ..../includes/class_core.php(4715) : eval()'d code on line 1

    Any idea what I should do to solve this?
    Can you believe this? The developers overlooked one of the most important features of a forum!
    VOTE HERE FOR:
    Alert/Notification when being quoted
    http://tracker.vbulletin.com/browse/VBIV-8606

  • #2
    Add the following line to your config.php under the <?php line:
    PHP Code:
    define('SKIP_ALL_ERRORS'true); 
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.3 Demo
    AdminAmmo - My Cloud Demo

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X